Hello,

I'm trying to install BM 3.7 on my new NW5.1 server. Every time I
tell it
to install, the servers tells me "Install did not find Novell
Licensing
Services v5.0.2, which is a minimum pre-requisite to installing
BoarderManager 3.7. Please install this before installing
BoarderManager
3.7."

I'm running NW5.1 SP6 on the server. What's the deal?

Thanks